# Tomcat
server:
  port: 7202

# Spring
spring: 
  application:
    # 应用名称
    name: boman-gen
  profiles:
    # 环境配置
    active: test
  cloud:
    nacos:
      discovery:
        # 服务注册地址
        server-addr: 192.168.101.10:8848
        namespace: 9690deba-607a-472c-9444-5a6a3b660db3
      config:
        # 配置中心地址
        server-addr: 192.168.101.10:8848
        # 配置文件格式
        file-extension: yml
        # 共享配置
        shared-configs:
          - application-${spring.profiles.active}.${spring.cloud.nacos.config.file-extension}
        namespace: 9690deba-607a-472c-9444-5a6a3b660db3